Debian Bug report logs - #348656
ITA: xmailbox -- mail notifier with animation and sound

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Marc 'HE' Brockschmidt <he@debian.org>

Date: Wed, 18 Jan 2006 09:33:02 UTC

Owned by: Miguel Angel Ruiz Manzano <debianized@gmail.com>

Severity: normal

Fixed in version xmailbox/2.5-11

Done: Miguel Angel Ruiz Manzano <debianized@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#348656; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Marc 'HE' Brockschmidt <he@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Marc 'HE' Brockschmidt <he@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: xmailbox -- mail notifier with animation and sound effects
Date: Wed, 18 Jan 2006 10:22:43 +0100
Package: wnpp
Severity: normal

Heya,

The maintainer of xmailbox said in #346822 that he wanted to orphan the
package:

Description: mail notifier with animation and sound effects
 xmailbox displays an icon which changes when new mail comes in. The
 command to check for new mail is freely configurable, so you can even
 check accounts on remote systems.

I've did a QA upload to set the Maintainer field correctly to the QA
group and to do the xlibs-dev transition.

Marc



Changed Bug title to ITA: xmailbox -- mail notifier with animation and sound from O: xmailbox -- mail notifier with animation and sound effects. Request was from Miguel Angel Ruiz Manzano <debianized@gmail.com> to control@bugs.debian.org. (Tue, 01 May 2007 16:18:12 GMT) Full text and rfc822 format available.

Owner recorded as Miguel Angel Ruiz Manzano <debianized@gmail.com>. Request was from Miguel Angel Ruiz Manzano <debianized@gmail.com> to control@bugs.debian.org. (Tue, 01 May 2007 16:18:13 GMT) Full text and rfc822 format available.

Reply sent to Miguel Angel Ruiz Manzano <debianized@gmail.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Marc 'HE' Brockschmidt <he@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 348656-close@bugs.debian.org (full text, mbox):

From: Miguel Angel Ruiz Manzano <debianized@gmail.com>
To: 348656-close@bugs.debian.org
Subject: Bug#348656: fixed in xmailbox 2.5-11
Date: Sun, 13 May 2007 05:02:05 +0000
Source: xmailbox
Source-Version: 2.5-11

We believe that the bug you reported is fixed in the latest version of
xmailbox, which is due to be installed in the Debian FTP archive:

xmailbox_2.5-11.diff.gz
  to pool/main/x/xmailbox/xmailbox_2.5-11.diff.gz
xmailbox_2.5-11.dsc
  to pool/main/x/xmailbox/xmailbox_2.5-11.dsc
xmailbox_2.5-11_i386.deb
  to pool/main/x/xmailbox/xmailbox_2.5-11_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 348656@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Miguel Angel Ruiz Manzano <debianized@gmail.com> (supplier of updated xmailbox package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 13 May 2007 13:43:45 +1000
Source: xmailbox
Binary: xmailbox
Architecture: source i386
Version: 2.5-11
Distribution: unstable
Urgency: low
Maintainer: Miguel Angel Ruiz Manzano <debianized@gmail.com>
Changed-By: Miguel Angel Ruiz Manzano <debianized@gmail.com>
Description: 
 xmailbox   - mail notifier with animation and sound effects
Closes: 348656
Changes: 
 xmailbox (2.5-11) unstable; urgency=low
 .
   * New maintainer (closes: #348656)
   * debian/control: Standards Version 3.6.2 -> 3.7.2
   * debian/rules: replaced dh_installmanpages (deprecated) by dh_installman
Files: 
 1cb0cdfd45b603726fc79aa1e2f854a7 650 mail optional xmailbox_2.5-11.dsc
 1809d7bedca744dc891508effea31094 5202 mail optional xmailbox_2.5-11.diff.gz
 3387650fa7edb8cf378dff433544ee42 41088 mail optional xmailbox_2.5-11_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGRpdcipBneRiAKDwRAgbtAJ432WSNlqx0S8oaZqu9mrkNVE2KdQCeMkNw
YgrkjtnsZPzjaTUb6IOmDgw=
=fh8r
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 09:49:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 13:05:24 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.